@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main .sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 35px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main .column h3 {
	margin-bottom: 20px;
}

#contents_main .column h4 {
	margin-bottom: 15px;
}

#contents_main p {
	font-size: 93%;
	margin-bottom: 10px;
}

/* c01 */

#contents_main #c01 {
	margin-top: -20px;
}

#contents_main #c01 .sup {
	margin-top: -5px;
	font-size: 93%;
}

/* -- c01_00 */

#contents_main #c01_00 {
	margin-top: 10px;
}

#contents_main #c01_00 p {
	margin: 0;
}

/* -- c01_01 */

#contents_main #c01_01 p#hamekomi {
	margin: 0;
}

/* -- c01_03 */

#contents_main #c01_03 .img {
	text-align: center;
}


/* c02 */

#contents_main #c02 h4 {
	border-top: 1px solid #c8a84f;
	border-bottom: 1px solid #c8a84f;
	background-color: #eee;
	padding: 4px 15px;
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 108%;
}


/* -- c02_00 */

#contents_main #c02_00 {
	margin-top: 10px;
	margin-bottom: 25px;
}

#contents_main #c02_00 li {
	line-height: 1;
	display: inline;
}

/* -- c02_01 */

#contents_main #c02_01 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_01 .clearfix li {
	font-size: 93%;
	padding: 0 1px;
}

#contents_main #c02_01 .clearfix li span {
	font-weight: bold;
}

#contents_main #c02_01 .clearfix li em {
	color: #cc0000;
}

#contents_main #c02_01 ul.setumei {
	font-size: 93%;
}

#contents_main #c02_01 ul.setumei li {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02_01 ul.setumei li span {
	color: #cbb789;
}

#contents_main #c02_01 ul.setumei ul {
	padding-left: 1em;
}

#contents_main #c02_01 ul.setumei ul li {
	padding-left: 1em;
	margin-bottom: 0;
}

#contents_main #c02_01 .sup {
	font-size: 93%;
	padding-left: 2em;
	text-indent: -2em;
}

/* -- c02_02 */

#contents_main #c02_02 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_02 li {
	font-size: 93%;
}

#contents_main #c02_02 .sup {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
}

/* -- c02_03 */

#contents_main #c02_03 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_03 li {
	font-size: 93%;
}

/* -- c02_04 */

#contents_main #c02_04 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_04 li {
	font-size: 93%;
}

#contents_main #c02_04 .sup {
	font-size: 93%;
}


/* c03 */

#contents_main #c03 h4 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 5px;
}

#contents_main #c03 h4 strong {
	color: #cc0000;
}

#contents_main #c03 p em {
	color: #b99329;
}

#contents_main #c03 p.img {
	margin-bottom: 0;
}

#contents_main #c03 ul.waku {
	padding: 10px 20px 10px;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	margin-bottom: 10px;
}

#contents_main #c03 ul.waku li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c03 ul.waku li span {
	color: #cbb789;
}

/* -- c03_01 */

#contents_main #c03_01 {
	border: 3px solid #ddd0b2;
	padding: 20px 22px 10px 60px;
	background: #f4eedf url(../img/function_c03_img02.gif) no-repeat 2% 50%;
}

#contents_main #c03_01 h5 {
	color: #b99329;
}
